Subject: Undelivered mail: $SUBJECT$
From: "DrWeb-DAEMON" $FILTER_MAIL$
To: $SECURE_RCPTS$

Szanowny Użytkowniku,

wiadomość wysłana do ciebie przez $SENDER$ (może być fałszywy) z następującymi 
atrybutami nie została dostarczona, ponieważ zawiera niechciane objekty
z jednej z następujących klas: adware (oprogramowanie reklamowe), dialery,
joke/hoax, potencjalnie niebezpieczne oprogramowanie (riskware) lub narzędzia
intruzów (hacktool).

--- Raport ---
następujące niechciane objekt(y) zostały znalezione:
$VIRUS_LIST$
Szczegółowy raport:
$DAEMON_REPORT$
Statystyka testu:
$SCAN_STAT$
--- Raport ---

Oryginalna wiadomość została zapisana w archiwum nazwa rekordu: 
$ARCHIVE_RECORD$
W przypadku konieczności otrzymania oryginalnej wiadomości, proszę przesłać
prośbę do $POSTMASTER$, powołując się na nazwę rekordu archiwum podanego wyżej.

Dear User,

A message sent to you by $SENDER$ (may be forged) with the following 
attributes was not delivered because it contains an unwanted object
from one of the following classes: adware (advertising software), dialers,
joke/hoax, potentially dangerous software (riskware), or intrusion
tool (hacktool).

--- Report ---
The following unwanted objects were found:
$VIRUS_LIST$
Detailed report:
$DAEMON_REPORT$
Scanning statistics:
$SCAN_STAT$
--- Report ---

The original message was stored in an archive record named: 
$ARCHIVE_RECORD$
In order to receive the original message, please send a request to 
$POSTMASTER$, referring to the archive record name 
given above.